/*fuentes
==============================================================================*/
@font-face {
    font-family: 'konztanteregular';
    src: url('#{$ionicons-font-path}/konztante_regular-webfont.eot');
    src: url('#{$ionicons-font-path}/konztante_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('#{$ionicons-font-path}/konztante_regular-webfont.woff2') format('woff2'),
         url('#{$ionicons-font-path}s/konztante_regular-webfont.woff') format('woff'),
         url('#{$ionicons-font-path}/konztante_regular-webfont.ttf') format('truetype'),
         url('#{$ionicons-font-path}/konztante_regular-webfont.svg#konztanteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'DIN';
    src: url('../assets/fonts/din/DIN-MediumAlternate.woff2') format('woff2'),
        url('../assets/fonts/din/DIN-MediumAlternate.woff') format('woff'),
        url('../assets/fonts/din/DIN-MediumAlternate.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
